Subject: Re: bug#50895: 28.0.50; show-paren-mode is distracting in some modes

From: Dmitry Gutov <[email-masked]>
Date: Thu, 30 Sep 2021 20:03:06 +0300

On 30.09.2021 12:02, Eli Zaretskii wrote:
> It
> makes little sense to me to argue for a long time about a feature,
> have a user poll about its turning on, then turn on some different
> feature by default.

I agree. And that's not what I suggested. I just described how "a new 
way of  enabling this more selectively" could be implemented.

> So I don't think we should change anything in this by default.  If
> someone really wants a way of enabling this more selectively, that's
> fine, but then this new behavior should not be the default, because
> that's not what we decided and not what we asked the users to provide
> the feedback about.

Yes.